/* File for user settings */
/* color settings
/*
/* -------------------------------::::revier GmbH 2009::::------------------------------- */
body{color:#5F5F5F;background-color:#dae4f5;}
/* = = = = = = = = = = ALLGEMEINE DEFINITIONEN S T A R T = = = = = = = = = = */
a:link,a:visited{color:#4E3986;}
a:hover{color:#5F5F5F;}
h1{color:#4C3B89;}
.rechts h2{color:#5F5F5F;}
.news h3{color:#4C3B89;}
h2{color:#4C3B89;}
h3{color:#5F5F5F;}
h4{color:#4C3B89;}
p {color:#5F5F5F;}
.zentrieren{border:1px solid #493781;background-color:#fff;padding: 0 10px;position:relative;}
.sprachwahl{position:absolute;top:218px;right:0;}
.emo{background-color:#FFFFFF;}
.navi{border-bottom:1px solid #DADADA;}
.navi ul{}
.navi ul li ul{background-color:#fff;}
.navilink a:link,.navilink a:visited,.navilink a{background-color:#FFFFFF;color:#5F5F5F;border-top:1px solid #DADADA;}
.navilinkaktiv a:link,.navilinkaktiv a:visited,.navilink a:hover{background-color:#fff;color:#4C3B89;border-top:1px solid #DADADA;}
.subnavilink a:link,.subnavilink a:visited,.subnavilink a{color:#5F5F5F;}
.subnavilinkaktiv a:link,.subnavilinkaktiv a:visited,.subnavilink a:hover{color:#4C3B89;}
.rechts .news{border-bottom:1px solid #DADADA;}
.rechts .inhalt{border-bottom:1px solid #DADADA;border-top:1px solid #DADADA;}
.footermenu{border-top:2px solid #FEFC2D;color:#929290;}
.footermenu a{color:#929290;}
.neuigkeiten-reihe1{border-bottom:1px solid #DADADA;border-top:1px solid #DADADA;}
.neuigkeiten-reihe2{border-top:1px solid #DADADA;border-bottom:1px solid #DADADA;}
.kontakt input{border:1px solid #dadada;background:#ededef;}
.kontakt textarea{background:#ededef;border:1px solid #dadada;}
.kontakt .submit{background:#6cbbfe;color:#FFFFFF;}
#powermaildiv_uid11 input, .tx-powermail-pi1_confirmation_back, .tx-powermail-pi1_confirmation_submit, .tx-powermail-pi1_mandatory_submit, .tx-googlemaps-pi1-submit {border:1px solid #DADADA;background:#4E3986;cursor:pointer}
.glossarEintrag a:link,.glossarEintrag a:visited{color:#939390;}
.glossarLink{}